* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 12px;
    line-height: 1.3;
    font-family: arial, sans-serif;
    color: #000;
    background: #fff;
    min-width: 100%;
}
`
@font-face { font-family: 'ArialBlackRegular'; src: url('font-face/arial_black-webfont.eot'); src: url('font-face/arial_black-webfont.eot?iefix') format('eot'), url('font-face/arial_black-webfont.woff') format('woff'), url('font-face/arial_black-webfont.ttf') format('truetype'), url('font-face/arial_black-webfont.svg#webfontsftbeAxk') format('svg'); font-weight: normal; font-style: normal; }

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 14px; font-family: arial, sans-serif; }
input:focus, textarea:focus, select:focus { font-family: Arial; color:#000 !important; border-left:normal;  font-style:normal !important;  font-weight:normal !important;  }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.shell { width:1000px; margin:0 auto;  }  

#job-search { background:url('images/search-form.png') no-repeat 0 0;  display:block; float:right; display:inline; width:534px; height:306px;    }  

.search-section {  margin-top:90px;  }
.search-section .shell {  border-top:1px solid #efefef; padding-top:25px; position:relative;  }

.intro-text { position:absolute; top:100px; left:0; width:466px;  }
.intro-text img { margin-top:49px;  }
.intro-text h3 { text-align:right; font-size:24px; color:#009fcd; position:relative;  }
.intro-text h3 .line { width:100px; background:url(images/line.png) no-repeat 0 0;  background-position: 0 20px; }
.intro-text h3 strong { color:#07729c; font-weight:bold; }

.job-date { text-align:right;font-size:12px; color:#b3b8bb; font-weight:bold; }

form#job-search .holder { padding:20px 70px 10px 90px; }
form#job-search label { display:block; font-size:32px; color:#fafafa; font-weight:bold; letter-spacing:-1px; text-shadow:-2px 3px 3px #000; margin-bottom:-6px; position:relative;  }
form#job-search label span { font-size:14px; color:#cccccc; font-weight:bold;  letter-spacing:0; text-shadow:none; }
form#job-search .field { width:363px; height:58px; background:url('images/field.png') no-repeat 0 0; display:block; border:0; padding-left:14px; font-size:19px; color:#000; font-style:italic;  font-weight:normal;  }
form#job-search .field:focus { color:#000; font-family:Arial, Sans-Serif !important;   }
form#job-search .button { width:163px; height:69px; background:url('images/searh-button.png') no-repeat 0 bottom; border:0; margin-left:100px; margin-top:5px;   }
form#job-search .button:hover { cursor:pointer; background-position:0 1px; }
.placeholder  { color: #aaa; font-style:italic; }

#navigation {margin-top:80px; text-align:center; margin-bottom:10px;   }
#navigation li {  display:inline-block; background:url('images/sep.png') no-repeat 0 0; padding:0 14px; }
#navigation li:first-child { background:none; }
#navigation li a { font-size:14px; color:#b3b8bb; }

.intro { background:url('images/intro-bg.jpg') repeat-x 0 0; }
.intro .about .left { width:466px; border:1px solid #b3b8bb; border-radius:6px;  }
.intro .about .left h4 { font-size:26px; color:#b3b8bb;  padding-left:10px; padding-top:6px;  padding-bottom:8px;  }
.intro .about .right { width:468px; padding-right:12px; padding-top:10px;  }
.intro .about .right p { font-size:16px; color:#797979; line-height:20px;    }
.intro .about .right .skip { font-size:14px; color:#B3B8BB; cursor:pointer; margin-top: 10px; }

.pins { margin-top:62px;  }
.pins .pin { width:290px; float:left; display:inline;    }
.pins .pin h5 { font-size:14px; color:#b3b8bb; padding-top:23px; }
.pins .pin p {font-size:14px; line-height:19px; color:#b3b8bb;   }
.pins .pin img { float:left; display:inline; padding-right:9px;  }

.main { background:url('images/main-bg.jpg') repeat-x 0 0; padding-top:50px;  }
.main h2 {font-size:24px; color:#ffffff; font-family: Arial; font-weight:bold; height:41px; line-height:41px;  background:url('images/title-bg.jpg') repeat-x 0 0; padding-left:24px; border-radius:8px; margin-bottom:27px;  }

.job-preview { width:714px; margin:0 auto;  }
.job-preview .box { padding:8px; border:1px solid #bfbfbf; margin-bottom:17px; border-radius:6px;  }
.job-preview .box h3 { font-size:18px; color:#ffffff;  font-family: Helvetica Neue; line-height:35px; background:#4790da; border-radius:3px; padding-left:12px; margin-bottom:10px; font-weight:normal;   }
.job-preview .box p { padding-left:15px; font-size:12px; color:#939191; font-weight:bold;    }
.job-preview .box p.link { padding-top:15px; padding-bottom:6px;   }

#logo { width:339px; height:69px;  float:left; display:inline; margin-left:-60px; margin-top:15px;  position:relative;    }
#logo a {  background:url('images/logo.png') no-repeat 0 0; display:block; width:339px; height:69px;  }

.header-right { width:657px; float:right; display:inline;   }
.header-right .col { float:left; display:inline; width:257px;  }
.header-right .col label { display:block; font-size:21px; color:#fff; text-shadow:1px 2px 2px #000; font-weight:bold; padding-top:10px;  }
.header-right .col label span { font-size:12px; color:#cccccc; font-weight:bold; text-shadow:none;  }
.header-right .col .field { background:url('images/field2.png') no-repeat 0 0; border:0; width:257px; padding-left:20px; padding-top:16px; padding-bottom:18px; font-size:14px; color:#cccccc; font-weight:bold; font-style:italic;  }
.header-right .serch-button { width:132px; height:51px; background:url('images/search-small.png') no-repeat 0 bottom; display:block; border:0; cursor:pointer; margin-top:35px; float:left; display:inline;    }
.header-right .serch-button:hover {  background:url('images/search-small.png') no-repeat 0 0; }


#header #navigation { margin-top:0;  }

.inner-nav { height:48px; background:url('images/header-bg.png') repeat-x 0 0; padding-left:71px;   }
.inner-nav ul { list-style:none; text-align:center; width: 850px; }
.inner-nav ul li { display:inline; margin:0 1px; }
.inner-nav ul li a { font-size:13px; color:#ffffff; font-weight:bold; line-height:44px;  display:inline-block; width:133px;  }
.inner-nav ul li a:hover { background:url(images/header-link.png) no-repeat 0 bottom; text-decoration:none;  }
.inner-nav ul li a span { padding-top:5px; position:relative;  top:4px;  }

.search-results { background:url('images/search-results.jpg') repeat-x 0 0; padding-top:62px;  }
.search-results .shell { width:1280px; margin:0 auto;  }
.search-results .aboutus { width:680px; margin:0 auto; padding-bottom: 200px; }
.search-results .aboutus  h2 { font-size:20px; color:#76ade5; font-weight:bold;  }
.search-results .aboutus p { font-size:13px; color:#000; font-weight:bold; margin: 30px;  }
.search-results .resume { width:680px; margin:0 auto; padding-bottom: 50px; }
.search-results .resume  h2 { font-size:20px; color:#76ade5; font-weight:bold;  }
.search-results .resume  .subheading { font-size:14px; color:#000; font-weight:bold;  }
.search-results .resume ul { font-size:13px; color:#000; font-weight:normal; margin: 10px 30px 30px 30px;  }
.search-results .resume p { font-size:13px; color:#000; font-weight:normal; margin: 10px 30px 20px 30px;  }
.search-results .interview { width:680px; margin:0 auto; padding-bottom: 50px; }
.search-results .interview  h2 { font-size:20px; color:#76ade5; font-weight:bold;  }
.search-results .interview  .subheading { font-size:14px; color:#000; font-weight:bold;  }
.search-results .interview ul { font-size:13px; color:#000; font-weight:normal; margin: 20px 30px 30px 30px;  }
.search-results .interview p { font-size:13px; color:#000; font-weight:normal; margin: 10px 30px 10px 10px;  }
.search-results .interview p strong { font-weight:bold;  }
.search-results .salary { width:680px; margin:0 auto; padding-bottom: 200px; }
.search-results .salary  h2 { font-size:20px; color:#76ade5; font-weight:bold;  }
.search-results .salary p { font-size:13px; color:#000; font-weight:bold; margin: 3px 30px 30px 0px;   }
.search-results .salary .calculatorbox { margin-left: 170px; height: 350px; }
.search-results .privacy { width:680px; margin:0 auto; padding-bottom: 50px; }
.search-results .privacy  h2 { font-size:20px; color:#76ade5; font-weight:bold;  }
.search-results .privacy  .subheading { font-size:14px; color:#000; font-weight:bold;  }
.search-results .privacy p { font-size:13px; color:#000; font-weight:normal; margin: 10px 30px 30px 0px;  }
.search-results .privacy a { color: #0252aa; font-weight:bold; text-decoration: underline; cursor: pointer; }

.search-results .sidebar-nav { width:260px; float:left; display:inline; margin-left:6px; border:1px solid #bfbfbf;  background:#fff; border-radius:6px; padding-bottom:10px;   }
.search-results .sidebar-nav h4 { font-size:18px; color:#4790da; text-align:center; padding-top:6px; padding-bottom:10px;   }
.search-results .sidebar-nav ul { width:227px; margin:0 auto; list-style:none; }
.search-results .sidebar-nav ul li { padding: 8px 10px 8px 10px; border-bottom:1px solid #e8e8e8; padding-left:15px;  }
.search-results .sidebar-nav ul li .ico { float: left; width: 13px; height: 12px; margin-top: 1px; }
.search-results .sidebar-nav ul li .ico_none { background:url('images/arrows.png') no-repeat 0 center; background-position: 0 0; }
.search-results .sidebar-nav ul li .ico_block  { background:url('images/arrows.png') no-repeat 0 center; background-position: 0 -27px; }
.search-results .sidebar-nav ul li a { font-size:15px; color:#585759; font-weight:bold;  }
.search-results .sidebar-nav ul li a:hover { color:#4790da; text-decoration:none;   }
.search-results .sidebar-nav ul li .refine { display: none; color:#4790da; line-height:18px; font-size:12px; font-weight:normal; margin-left: 15px;  }
.search-results .sidebar-nav ul li .refine a { font-size:12px; color:#000; font-weight:bold; padding-left: 10px; }

.right-sidebar { width:372px; float:right; display:inline;   }

.search-content { float:left; display:inline;  }

.featured-employers {  }
.featured-employers h5 { font-size:16px; color:#6e777b;   }
.featured-employers ul { list-style:none; }
.featured-employers ul li { font-size:15px; color:#000000; padding-top:7px;   }
.featured-employers ul li p.gray { color:#6e777b;  }
.featured-employers ul li h6 { font-size:15px; color:#0078ff;   }
.featured-employers ul li a {  }

.find-more { width:634px; margin-left:254px; margin-top:50px;  }
.find-more h3 { font-size:14px; color:#ffffff;  font-family: Arial; line-height:35px; background:#4790da; border-radius:3px; padding-left:12px;  font-weight:bold;   }

.step { width:574px; margin-left:45px; padding-top:6px; margin-right:45px; margin-top:10px;    }
.step h5 { font-size:24px; line-height:34px;   font-family: Helvetica Neue; font-weight:normal; text-align:center; color:#6e777b;  }
.step h5 strong { color:#4790da;  }
.step h6 { font-size:24px; line-height:24px;   font-family: Helvetica Neue; font-weight:normal; text-align:center; color:#6e777b; margin-bottom: 20px;  }

#register {  }
#register .left { width:279px;  }
#register .right { width:279px; margin-left:-10px; position:relative;  }
#register label { display:block; font-size:13px; font-weight:bold; color:#6e777b; padding-left:5px; margin-bottom:-5px; position:relative;   }
#register .field { background:url('images/field3.png') no-repeat 0 0; border:0; width:260px; padding-left:19px; padding-top:16px; padding-bottom:18px; font-size:14px; font-weight:bold;  }
#register .phone { background:url('images/phone-bg.png') no-repeat 0 4px; padding-left:6px;  }
#register .phone .field { width:56px !important; margin-right:13px;   }
#register .agree { margin-top:20px; padding-left: 40px; background:url('images/lock.png') no-repeat; font-family: Arial; font-weight:normal; font-size: 10px; }
#register .checkbox { float:left; display:inline; width:10px;  }
#register .agree strong { display:inline; font-weight:bold;  }

.step .orenge-button { margin-top:0; position:relative;  bottom:-30px; position:relative; }

.orenge-button { width:309px; height:63px; background:url('images/orange-button.png') no-repeat 0 bottom; display:block; margin:0 auto; font-size:19px; color:#ffffff; line-height:60px; text-align:center; text-shadow:0 0 4px #000;    }
.orenge-button em { width:23px; height:25px; background:url('images/button-arrow.png') no-repeat 0 0; display:inline-block; position:relative; top:5px;   }
.orenge-button:hover { background-position:0 -2px; text-decoration:none;  }

.step-form {  margin-left:133px; } 

.step-form  .isEducationDIV {  margin-left:-150px; width: 600px; } 
.step-form  .isEducationDIV .EduRadio {  margin-left:100px; } 
.step-form  .isEducationDIV .row {  text-align: center; } 

.step-form  .NonEducationDIV {  margin-left:-150px; width: 600px; } 
.step-form  .NonEducationDIV .leftRadio {  margin-left:100px; } 
.step-form  .NonEducationDIV .row {  text-align: center; } 

.step-form .row { margin-bottom:11px;  } 
.step-form label { display:block; font-size:13px; font-weight:bold; color:#6e777b; padding-left:5px; margin-bottom:-5px; position:relative;  } 
.step-form label.question { font-size:18px; color:#000000; margin-top:18px;  } 
.step-form label.question strong { color:#4790da;  } 
.step-form label.radio-button { float:left; display:inline; margin-top:12px; margin-left:100px;  color:#000; font-size:18px;    } 
.step-form label.radio-button input {  margin-right:5px; } 
.step-form .orenge-button { margin-left:0; }

#schoolform {  }
#schoolform .box { padding:8px; border:1px solid #1A26AD; margin-bottom:17px; border-radius:6px; height: auto; }
#schoolform .left { width:154px;  }
#schoolform .left .sponsor { padding-top: 20px;  }
#schoolform .right { width:400px; margin-left:-10px; position:relative;  }
#schoolform label { display:block; font-size:13px; font-weight:bold; color:#000; padding-left:5px; position:relative;   }
#schoolform .leftbox { width:380px; float: left; }
#schoolform .rightbox { width:160px; float: right; padding-top: 5px; }
#schoolform .rightbox .requestInfo-Btn { padding-top: 25px; padding-left: 25px; cursor: pointer; }
#schoolform .row { padding-left: 10px; }
.collegeform label { display:block; font-size:13px; font-weight:bold; color:#000; padding-left:5px; position:relative;   }
.collegeform .leftbox { width:380px; float: left; }
.collegeform .rightbox { width:160px; float: right; padding-top: 5px; }
.collegeform .rightbox .requestInfo-Btn { padding-top: 25px; padding-left: 25px; cursor: pointer; }
.collegeform .row { padding-left: 10px; }
.collegeform .box_edu { padding:8px; border:1px solid #1A26AD; margin-bottom:17px; border-radius:6px; }
.collegeform .box_edu .collegename { font-size:15px; padding-bottom: 10px; }
.collegeform .box_edu .fieldname { font-size:11px; font-weight:bold; color:#0000ff;   }
.collegeform .box_edu select { width: 330px; font-size: 11px }
.collegeform .box_edu .schoolconsent { font-size: 11px; padding-top: 10px; }
.collegeform .box_edu .schoolconsent .consentcheckbox { padding-right: 5px; }
.collegeform .box_edu .schoolconsentbox { font-size: 11px; padding-left: 10px; margin-top: 10px;}
.collegeform .box_edu .schoolconsentbox .consentcheckbox { padding-right: 5px; }

.requestCollegeInfo-Btn { cursor:pointer; width:150px; height:36px; background:url('images/RequestCollegeInfo.png') no-repeat 0; background-position:0 0px; border:0; margin-top: 10px; }
.requestCollegeInfo-Btn:hover { cursor:pointer; background-position:0 -38px; }
.skip-div { cursor:pointer; float: right; width:138px; height:43px; background:url('images/SkipButton.png') no-repeat 0; background-position:0 0px; border:0; }
.skip-div:hover { cursor:pointer; background-position:0 -44px; }
.resultMatch { padding-bottom: 60px; }

.collegeform .overlayer { opacity: 0.2; filter: alpha(opacity = 0.2); top: 0; bottom: 0; left: 0; right: 0;display block; z-index: 100; background: transparent; }

.customSelect { 
	width:249px;
	height:45px; 
	background:url('images/custom-select.png') no-repeat 0 0;
	display:block; 
	line-height:50px; 
	font-family: Arial;
	font-size:14px; color:#000000; font-weight:normal;  
	margin-bottom:-5px; 
	overflow:hidden;
}

.customSelect .customSelectInner { width:173px !important; padding-left:28px !important;  }

.step-form label.question.question2 { font-size:17px; color:#6e777b; font-weight:bold;   }
.step-form.step-form2 label { text-align:center !important; }
.step-form.step-form2 .row { margin-left:-119px;  }
.step-form.step-form2 .radio-button.radio-button1 { margin-left:207px;  }

/* Footer */

.footer { background:url('images/footer-bg.jpg') repeat-x 0 0; padding-bottom:10px;  }   
.footer p { text-align:center; font-size:12px; color:#fff;  }   
.footer p span { padding:0 3px;  }   
.footer p a { color:#fff;  }   
.footer .shell { background:url('images/footer-shell.png') no-repeat center 0; padding-top:68px;  }   
.footer .shell .footernote { width: 820px;font-family: Arial; font-size:14px; color:#9ca2aa; text-align: center; margin: -40px 0 20px 100px; }

.footer .boxes { border:1px solid #b3b8bb; border-radius:13px; padding:15px; margin-bottom:11px;  }   
 
.footer .boxes .box { width:250px; padding-right:10px; float:left; display:inline;    }   
.footer .boxes .box.last { padding-right:0;  width:160px;  }   
.footer .boxes .box h6 { font-size:14px; color:#9ca2aa; font-family: 'ArialBlackRegular'; padding-bottom:15px;  }   
.footer .boxes .box ul { list-style:none; }   
.footer .boxes .box ul li {  }   
.footer .boxes .box ul li a { color:#fff; font-size:14px;  }   

.errormsg { display: none; color: red; font-zise: 12px; }

.schoolconsent { font-size: 10px; padding-top: 10px; }
.loadingImage   { width:550px; height:400px; background:url('images/loadingAnimation.gif') }
.ExternalServices { display: none; }

.UserName { text-transform: capitalize }

#skip {
		color: #3B8ECF;
		font-family: Arial;
		font-size: 10px;
		cursor: pointer;
		float: right;
}